Bug 1776060 - ServiceAccount namespace is wrong in 0000_90_kube-apiserver-operator_04_servicemonitor-apiserver.yaml
Summary: ServiceAccount namespace is wrong in 0000_90_kube-apiserver-operator_04_servi...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: kube-apiserver
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.3.0
Assignee: Michal Fojtik
QA Contact: Junqi Zhao
URL:
Whiteboard:
Depends On: 1776782
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-25 02:33 UTC by Junqi Zhao
Modified: 2020-01-23 11:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1776782 (view as bug list)
Environment:
Last Closed: 2020-01-23 11:14:07 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-kube-apiserver-operator pull 672 'None' 'open' '[release-4.3] Bug 1776060: monitoring: fix service account name for service monitor' 2019-12-02 09:17:04 UTC
Red Hat Product Errata RHBA-2020:0062 None None None 2020-01-23 11:14:24 UTC

Comment 5 errata-xmlrpc 2020-01-23 11:14:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0062


Note You need to log in before you can comment on or make changes to this bug.